<?php
// Blocks
define("_MB_MYLINKS_TITLE1","Neue Links");
define("_MB_MYLINKS_TITLE2","Top Links");
define("_MB_MYLINKS_ORDER","Sortieren");
define("_MB_MYLINKS_DATE","Datum");
define("_MB_MYLINKS_HITS","Hits");
define("_MB_MYLINKS_DISP","Anzeigen");
define("_MB_MYLINKS_LINKS","Links");
?>